RubyGems Navigation menu

acts_as_blamable 0.0.6

Automatically set created_by and updated_by fields

Gemfile
          gem 'acts_as_blamable', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install acts_as_blamable
  
  
  
  
  
  
  

Authors:

  • Philipp Ullmann

Owners:

Total downloads 28,736

For this version 5,891

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - October 13, 2010 (6.5 KB)
  2. 0.0.5 - June 27, 2010 (7 KB)
  3. 0.0.4 - May 24, 2010 (7 KB)
  4. 0.0.3 - April 19, 2010 (7 KB)
  5. 0.0.2 - April 19, 2010 (6.5 KB)